/* _______________________________________________xx__

320 and Up boilerplate extension
Andy Clarke http://about.me/malarkey
Keith Clark http://twitter.com/keithclarkcouk
Version: 2
URL: http://stuffandnonsense.co.uk/projects/320andup/
License: http://creativecommons.org/licenses/MIT/
_____________________________________________________

1 ROOT
2 HEADINGS
3 TYPOGRAPHY
4 LINKS
5 FIGURES & IMAGES
6 TABLES
7 FORMS
8 BANNER
9 NAVIGATION
10 CONTENT
11 MAIN
12 FOOTER
13 CONTENTINFO
14 GLOBAL OBJECTS
15 VENDOR-SPECIFIC
16 MODERNIZR
17 TEMPLATE SPECIFICS
18 MEDIA QUERIES

COLOURS

*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
display : block; }

audio[controls], canvas, video {
display : inline-block;
*display : inline;
*zoom : 1; }

/* 1. ROOT ============================================================================= */


/* 2. HEADINGS (typography defaults) ==================================================== */
h2 {
font-size : 1.1rem;
line-height : 1.2rem;
}



/* 3. TYPOGRAPHY (typography defaults) ============================================================================= */




/* 4.LINKS ============================================================================= */




/* 5.FIGURES & IMAGES ============================================================================= */


/* 6.TABLES ============================================================================= */



/* 7.FORMS ============================================================================= */


.formField.half,  .formField .half{ width:49%}

.formField.third, .formField .third { width:30%}

.formField.full, .formField.full { width:98%}



/* 8 BANNER 		============================================================================= */



/* 9 NAVIGATION 	============================================================================= */


@charset "UTF-8";
/* CSS Document */

/************************************************************************************
GENERAL
*************************************************************************************/


/************************************************************************************
STRUCTURE
*************************************************************************************/
.pageWidth { }

.pageWidth.content { }



/************************************************************************************
NAV
*************************************************************************************/


/************************************************************************************
MOBILE
*************************************************************************************/




/* 10 CONTENT 		============================================================================= */
.iconText { display: table-cell; vertical-align: middle; line-height:1.2rem; width:auto}

.iconHome { display: inline-block}




figure.iconHome:nth-child(even) { float:none; margin-right:auto}
figure.iconHome:nth-child(odd) { clear:none}



.homeIcons { margin-bottom:30px auto; width:auto; display:flex}

figure.iconHome {display: flex; float:none}

.tagline { font-size:1.1rem; width:424px; margin:0 auto; white-space:nowrap}
.subTagline {background-position:center 6px}
.iconContainer { width:48%; float:left}

.homeNowtakingapps {border:3px white solid;  padding:7px 0 15px 19px; }

.square {
    background: #000;
    width: 12vw;
    height: 12vw;
	min-width:75px;
	min-height:75px;
	max-height:135px;
	max-width: 135px
}


.homeApps {width:70%; margin:40px auto}

.boxHeader {display:block; padding:6px; color:white; font-size:1.2rem; text-align:center; margin:0 auto -19px auto;}


.activeclass { padding:0;}

.activeclass h2 { display:block;margin-right:22px; float:left}
a.btn_small { float:left; clear:none; margin-right:10px}

/* a.btn_ApplyNow {
	position: relative;
	display:block;
letter-spacing: 2px;
border: #e97e27 solid 2px;
  background-color: #e97e27;
  text-align: center;
  color: white;
  text-transform: uppercase;
  text-decoration:none;
	width: 100%;
	padding:8px 5px 0px 5px;
	height:45px;
	width:52px
}

.btn_ApplyNow .content{
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	  padding:0;
	  line-height:1.1rem

}
*/





span.class { width:100%; white-space:nowrap; display:table}

ul.showmore li.description, div.description {clear: none; }


ul.showmore li.button, div.button { margin-top:0; width:52px; height:52px; float:left;margin-right: 30px; }

div.button { margin-top:0; margin-bottom:30px }

ul.showmore li { display:inline-block}




figure.bio_photo { width:22%; max-width:300px; float:left; margin:0 30px 30px 0}

.bioText {margin-left:25%}



figure.feature_photo { width:15%; max-width:300px; float:left; margin:0 30px 30px 0}

.titleContainer { position:relative; float:left}


#testimonialInner .featureText p,#testimonialInner .featureText  { text-align:left; color:#a5a5a5; font-size:.7rem}


.homenewsbox { padding:0; border: 3px solid #999999}

.homenewscell { padding:6.5% 6.5% 1% 6.5%;width:20%; border:0; float:left}

.homenewstitle {  margin:-38px 0 15px 0; }

.homenewscell.one .homenewstitle { display:block}
.homenewscell.two .homenewstitle { color:transparent}

.homenewscell.one   { border-left:3px solid #999999;}
.homenewscell.two   { border-left:none}

.homenewscaption { min-height:3.5rem }



.landing_quote {padding:0 15%;}
/* 11 MAIN 			============================================================================= */

.class_table {
	border: 1px solid #404033;
}
.class_table td { text-align:center;
}

.odd_row { background-color: #F1F1F1}

.threecol {
width:31%;
float:left;
margin-right:15px;
}

.twocol {
width:46%;
float:left;
margin-right:15px;
}


.threecol ul li {
list-style:none;
background-image:none}

.half { width:48%; clear:none}

#logo iframe { height:209px!important}


/* 12 FOOTER ============================================================================= */
#testimonialInner p {
font-size:.8rem; padding:0 50px;
}



#footerInner  #logo { width: 33%; float:left; clear:none; margin-right:18px; height:230px }

#footerInner #contact_form { width: 36%;
  margin: 0;
  clear: none;
  padding: 0 8%;
  border: 1px white solid;
  border-top: none;
  border-bottom: none;
  float: right;
  margin-right: 0;}

#footerInner #social_icons {width:8%; height:auto; float:left; text-align:center; clear: none}
#footerInner #social_icons a.icon {width:54px; height:54px; margin:0 auto; float:none; margin-bottom:33px}


.facebook { display:block;text-align:center; margin:0 auto; margin-bottom:12px; font-size:.8rem}

.face_ta {float:right; display:block; text-align:center; line-height:1.1rem }

.fb_icon { display:block; width:auto}

.fb_text { white-space:nowrap}




/* 13 CONTENTINFO 	============================================================================= */

/* 14 GLOBAL OBJECTS ============================================================================= */
.clearleft {clear:left}
.clearfix:before,
.clearfix:after {
content : "\0020";
display : block;
height : 0;
overflow : hidden; }

.clearfix:after {
clear : both; }

/* 15 VENDOR-SPECIFIC ============================================================================= */



/* 16 MODERNIZR =============================================================================

/* 17 TEMPLATE SPECIFICS ============================================================================= */

/* photo galleries ============================================================================= */


.thumbnails_strip li {width: 16%; }

.thumbnails_strip li:last-of-type {
margin-right:0;
}

.thumbnails_strip li:nth-of-type(3) {
margin-right:1%;
}

.thumbnails_strip li:last-of-type:after { clear:both;}
